recovery:
  state:
    round: 775
    hash: "d1a225cf5d0362a8c214f69d89fe546d4963a4c4a2aaf4802e68db507aa8d656bc0b8af04cbec9e2c8305a03190b568f"
    timestamp: "2025-11-13T05:52:31.960658399Z"
  bootstrap: null
  package: null
  stream: null
